First time here? Check out the FAQ!
x

I have a CD with Dagesh 1.09 and an update CD for Dagesh Pro 4.0. Both of them are incompatible with my new computer. What can I do?

0 votes
asked by about Dagesh Pro
edited by

I have a CD with Dagesh 1.09 and an update CD for Dagesh Pro 4.0. Both of them are incompatible with my new computer. What can I do?

1 Answer

0 votes
answered by (132k points)

The application is compatible only with Windows XP and below operating systems. If you're using a newer platform, you can try to install the application using the Compatibility Mode. Right click on the program icon and go to Properties > Compatibility tab. Check the Run this program in compatibility mode for box and select Windows XP from the drop-down list. Click Apply and then OK. Also, you can use another similar translation software like Babylon or MultiTranse.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...